Subject: GA-DIGEST V1 #566
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST            Tuesday, June 26 2001            Volume 01 : Number 566

----------------------------------------------------------------------

Date: Mon, 25 Jun 2001 22:59:00 +0200
From: Stefan Probst <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF - Eric Dierker (fwd)

Dear Jeff,

Eric might be right now working with the registry people. He might work 
with them on policy or technics. I do not know and am open for your or his 
explanations.
I was only writing against the claim in the original post about the "up and 
coming launching of the .VN ccTLD". And this is plain wrong. The .vn ccTLD 
is up and running since years. And without some kind of registry, there 
wouldn't be any registrations in the .vn domain, which is of course also wrong.
This does not say anything about the other qualifications etc. and I do not 
say anything about that. If my post was perceived as anything against Eric, 
then this perception was wrong. I was only posting concerning the claim 
about the .vn ccTLD.

Several registrars are interested in the .vn domain. Register.com contacted 
me indirectly some months ago, whether I could introduce them....
Frankly, I think this is too early, and the Vietnamese have to decide first 
by themselves, what they want.

I think, the .vn registry needs first and foremost a clear policy. And in 
fact not only about the domains, but about hosting etc. This however is 
beyond their authority. The technicalities come only after that. And IMHO, 
as long as it is difficult for Vietnamese to sign up for a .vn domain (e.g. 
because they cannot use credit cards),. then I for myself am reluctant to 
open up that door for outsiders.

Rgds,
Stefan

At 14:52 25.6.2001 -0700, Jeff Williams wrote:
>Stefan and all assembly members,
>
>   Excuse me, I was referring to the .VN registry...  The reference you
>provided,
>although very interesting is not the .VN registry...
>
>Stefan Probst wrote:
>
> > Dear Jeff, All,
> >
> > you wrote ...
> >
> > >He seems to IMHO have a good grasp of much of the history
> > >of the DNSO NC as well as is actively involved in the Registry business
> > >with the up and coming launching of the .VN ccTLD.
> >
> > There is either a major typo or plain nonsense.
> > The .vn (Vietnam) ccTLD is up an running since about four years.
> >
> > I know the "father" of the Internet in Vietnam, Rob Hurle,
> > as well as some of the people who work now in the registry.
> > Their website, since quite a while, is http://www.vnnic.net.vn/
> >
> > Stefan,
> > Hanoi, Vietnam.
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
>
>Regards,
>--
>Jeffrey A. Williams
>Spokesman for INEGroup - (Over 118k members strong!)
>CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
>Information Network Eng. Group. INEG. INC.
>E-Mail [email-masked]
>Contact Number:  972-447-1800 x1894 or 214-244-4827
>Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 10:01:19 +1200
From: Steven Heath <[email-masked]>
Subject: RE: [ga] Meaning of "Consensus"

> Patrick Greenwell [mailto:[email-masked]]

>> On Mon, 25 Jun 2001, Gomes, Chuck wrote:

>> A quorum is needed to validate a vote or a poll.  But votes and polls
should
>> not be thought of as methods for evaluating full consensus.  At best they
>> can only be a small part of the overall consensus development process.

> I'd like to echo Chuck's sentiment and add this: all of this discussion
> about "consensus" being tied to a 2/3rds majority vote is an indicator
> that people really aren't discussing consensus at all, but rather a
> democractic voting mechanism.

The 2/3 comment came about when Leah, rightly so, questioned 'what is
consensus?'.

My opinion is that motions are crafted from debate and refined 'on the fly'
and not detailed motions being posted 'out of the blue'. I agree we have had
major debate on 'alt. roots' and even discussion on ICANN .biz vs. non ICANN
.biz but I fail to see how this discussion get us to the point of this
motion.

I understand the reason for the motion I even agree with the overall essence
of it but I very much disagree with the wording and the outcomes it would
result in.

With regard to the calls for 'lets vote anyway and see if it wins or not!'.
Well, does that mean I can get the GA to vote on my pet projects whenever I
want?

Summary: As we cant seem to agree if this motion has 'consensus' I am
willing to let the Chair or Alt Chair decide if consensus has been reached
at the meta level on 'alt roots' and then if that is the case we can decide
if the proposed motion then has consensus on the .biz issue. (However, I
don't even think we have consensus in the subject of 'alt roots but I may be
mistaken).

Steven Heath

PS Can we please clip and edit replies as most posts have a few lines of new
info and scores of previous lines that are not related to the new comments.
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 18:17:43 -0400
From: Sotiris Sotiropoulos <[email-masked]>
Subject: Re: [ga] Quorum and Definition

Harald et al.

My offlist-reply to Harald's earlier email was a mistake.  I must have hit
Reply when I meant to hit Reply All.  My apologies to Harald.  But, I think
harald's reply speaks to an interesting issue.  The low participation rate of
the GA membership in votes.

Sincerely,

Sotiris Sotiropoulos

Harald Tveit Alvestrand wrote:

> I see you have chosen to reply off-list, so I'll follow that.
>
> --On 25. juni 2001 12:33 -0400 Sotiris Sotiropoulos
> <[email-masked]> wrote:
>
> >> The GA in its vote on the voting rule made the following decisions:
> >>
> >> - For a "normal" vote, a majority of the cast votes suffice.
> >> - For a change of the rules, a 2/3 majority with a certain minimum
> >>   number of cast votes suffice.
> >>
> >> Adopted by a majority of 56 in favour, 5 against.
> >
> > Harald, do you mean to say that 61 voters is a sufficient quorum to pass
> > such voting rules for a body of 290+ members?
>
> When you ask 290 members to state their opinion, and 229 members choose not
> to state an opinion, I see no other way to do it.

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 17:55:54 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF - Eric Dierker (fwd)

Stefan, all interested parties and assembly members,

Stefan Probst wrote:

> Dear Jeff,
>
> Eric might be right now working with the registry people. He might work
> with them on policy or technics. I do not know and am open for your or his
> explanations.

  Yes this is what I understand to be the case.  But in addition vinic.com
and Hi-tek.com also are preparing to launch the registration engine for
registering Domain Names for .VN very soon.  This wi what I was
referring to in my original post and I thought stated clearly though not
in these exact terms.  Hence the possible confusion?

>
> I was only writing against the claim in the original post about the "up and
> coming launching of the .VN ccTLD".

  I was referring to the registration of Domain Names for the .VN ccTLD.
(See above as well as in my original post).  Possibly you misunderstood
or there is some other confusion?

> And this is plain wrong. The .vn ccTLD
> is up and running since years. And without some kind of registry, there
> wouldn't be any registrations in the .vn domain, which is of course also wrong.

As I understand it, Hi-Tek.com and vinic.com will be launching the
registration engine (HTML Interface Web Page) soon.  This is what
I was referring to.  In essence the link you provided has no such
registration engine available.  Is this incorrect?  If so, could you please
provide the URL that provides for registration of Domain Names
for the .VN ccTLD?  If my statement is correct than I submit that
there was a confusion as to how you may have interpreted what I
stated.  I still, as of now, stand by that original statement.

>
> This does not say anything about the other qualifications etc. and I do not
> say anything about that. If my post was perceived as anything against Eric,
> then this perception was wrong. I was only posting concerning the claim
> about the .vn ccTLD.

  Well they are very much linked here Stefan.  So, I am wondering if
such a comment was either necessary or advisable.

>
>
> Several registrars are interested in the .vn domain. Register.com contacted
> me indirectly some months ago, whether I could introduce them....
> Frankly, I think this is too early, and the Vietnamese have to decide first
> by themselves, what they want.

  My understanding is the the Vietnamese have already decided what
they want.  Is this also no correct?  If so, than is the launching of taking
registrations
and Hi-Tek's registration engine premature?  I don't think it is, but it might
be.

>
>
> I think, the .vn registry needs first and foremost a clear policy. And in
> fact not only about the domains, but about hosting etc. This however is
> beyond their authority. The technicalities come only after that. And IMHO,
> as long as it is difficult for Vietnamese to sign up for a .vn domain (e.g.
> because they cannot use credit cards),. then I for myself am reluctant to
> open up that door for outsiders.

  I can understand you reluctance to a degree.  However I am under the
understanding that is may be unwarranted given Hi-Tek's pending launching
of taking registrations for the .VN ccTLD.  I hope that nothing here being
stated or discussed would impact that in any way though...  If in fact
however that there is some concern that would be a "Show Stopper"
for this to occur I am sure that Hi-Tek (Eric, Thomas, and Lee) would
be interested to know of it ASAP.  If not, than the launching should
proceed as currently decided, and as scheduled.

  I am only slightly aware of Register.com's interest, and was told that
the Vietnamese authorities on this matter were not interested for several
reasons.  Is this incorrect?

>
>
> Rgds,
> Stefan
>
> At 14:52 25.6.2001 -0700, Jeff Williams wrote:
> >Stefan and all assembly members,
> >
> >   Excuse me, I was referring to the .VN registry...  The reference you
> >provided,
> >although very interesting is not the .VN registry...
> >
> >Stefan Probst wrote:
> >
> > > Dear Jeff, All,
> > >
> > > you wrote ...
> > >
> > > >He seems to IMHO have a good grasp of much of the history
> > > >of the DNSO NC as well as is actively involved in the Registry business
> > > >with the up and coming launching of the .VN ccTLD.
> > >
> > > There is either a major typo or plain nonsense.
> > > The .vn (Vietnam) ccTLD is up an running since about four years.
> > >
> > > I know the "father" of the Internet in Vietnam, Rob Hurle,
> > > as well as some of the people who work now in the registry.
> > > Their website, since quite a while, is http://www.vnnic.net.vn/
> > >
> > > Stefan,
> > > Hanoi, Vietnam.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >Regards,
> >--
> >Jeffrey A. Williams
> >Spokesman for INEGroup - (Over 118k members strong!)
> >CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
> >Information Network Eng. Group. INEG. INC.
> >E-Mail [email-masked]
> >Contact Number:  972-447-1800 x1894 or 214-244-4827
> >Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

Regards,
- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 15:58:39 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF -Eric Dierker (fwd)

Gentlemen, especially Tran at VNNIC;

You may be forcing my hand on two very important decisions which I must make in the
very near future.

1.
Jeff is correct to a degree.  Our company doing business in Vietnam as
Hi-Tek.com.vn is working for the Registry of Vietnam which as Mr. Probst has also
correctly pointed out is the licensed Registry of Vietnam.
To learn more about this you may go to http://www.qtcity.com/.  We are Multimedia
Marketers. We have been in business since 1994 and we are supplying a registration
engine to the government of Vietnam. As I write this a wire press release is being
issued.

Mr. Probst is very much entitled to his opinion as to the status of such matters as
infrastructure and using credit cards. However I disagree and request anyone
interested up date yourself. Beginning on Wednsday the 27th you will easily be able
to do this on our engines' site.

We are also in the negotiation phase with other ccTLDs, to work with them in a
similar fashion.

2.
It is my current intention to accept, Jeff's nomination for the NC Review TF.
However I will not unless I can arrange to spend the time and money necessary to be
very effective at the post. In that it is a representative post I will not take it
if I do not believe I can do the job of actually representing this Assembly rather
than my own often stated agenda.

Thank you,
Eric Dierker
GIS Hi-Tek

Stefan Probst wrote:

> Dear Jeff,
>
> Eric might be right now working with the registry people. He might work
> with them on policy or technics. I do not know and am open for your or his
> explanations.
> I was only writing against the claim in the original post about the "up and
> coming launching of the .VN ccTLD". And this is plain wrong. The .vn ccTLD
> is up and running since years. And without some kind of registry, there
> wouldn't be any registrations in the .vn domain, which is of course also wrong.
> This does not say anything about the other qualifications etc. and I do not
> say anything about that. If my post was perceived as anything against Eric,
> then this perception was wrong. I was only posting concerning the claim
> about the .vn ccTLD.
>
> Several registrars are interested in the .vn domain. Register.com contacted
> me indirectly some months ago, whether I could introduce them....
> Frankly, I think this is too early, and the Vietnamese have to decide first
> by themselves, what they want.
>
> I think, the .vn registry needs first and foremost a clear policy. And in
> fact not only about the domains, but about hosting etc. This however is
> beyond their authority. The technicalities come only after that. And IMHO,
> as long as it is difficult for Vietnamese to sign up for a .vn domain (e.g.
> because they cannot use credit cards),. then I for myself am reluctant to
> open up that door for outsiders.
>
> Rgds,
> Stefan
>
> At 14:52 25.6.2001 -0700, Jeff Williams wrote:
> >Stefan and all assembly members,
> >
> >   Excuse me, I was referring to the .VN registry...  The reference you
> >provided,
> >although very interesting is not the .VN registry...
> >
> >Stefan Probst wrote:
> >
> > > Dear Jeff, All,
> > >
> > > you wrote ...
> > >
> > > >He seems to IMHO have a good grasp of much of the history
> > > >of the DNSO NC as well as is actively involved in the Registry business
> > > >with the up and coming launching of the .VN ccTLD.
> > >
> > > There is either a major typo or plain nonsense.
> > > The .vn (Vietnam) ccTLD is up an running since about four years.
> > >
> > > I know the "father" of the Internet in Vietnam, Rob Hurle,
> > > as well as some of the people who work now in the registry.
> > > Their website, since quite a while, is http://www.vnnic.net.vn/
> > >
> > > Stefan,
> > > Hanoi, Vietnam.
> > >
> > > --
> > > This message was passed to you via the [email-masked] list.
> > > Send mail to [email-masked] to unsubscribe
> > > ("unsubscribe ga" in the body of the message).
> > > Archives at http://www.dnso.org/archives.html
> >
> >Regards,

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 18:20:29 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Nomination for representative to the NC Review TF -Eric Dierker (fwd)

Eirc, all interested parties and assembly members,

Eric Dierker wrote:

> Gentlemen, especially Tran at VNNIC;
>
> You may be forcing my hand on two very important decisions which I must make in the
> very near future.
>
> 1.
> Jeff is correct to a degree.  Our company doing business in Vietnam as
> Hi-Tek.com.vn is working for the Registry of Vietnam which as Mr. Probst has also
> correctly pointed out is the licensed Registry of Vietnam.
> To learn more about this you may go to http://www.qtcity.com/.  We are Multimedia
> Marketers. We have been in business since 1994 and we are supplying a registration
> engine to the government of Vietnam. As I write this a wire press release is being
> issued.

  Ok this is great information and pretty straight forward.  The only thing is
which wire press organizations (URL's please) is this press release going
to?

>
>
> Mr. Probst is very much entitled to his opinion as to the status of such matters as
> infrastructure and using credit cards. However I disagree and request anyone
> interested up date yourself. Beginning on Wednsday the 27th you will easily be able
> to do this on our engines' site.

  This is what I understand to be the case as well.  Possibly a web page indicating
that registrations will commence and the HTML interface for the registration
engine that Hi-Tek has been working on would be advisable in advance of
actual registrations commencement.

>
>
> We are also in the negotiation phase with other ccTLDs, to work with them in a
> similar fashion.
>
> 2.
> It is my current intention to accept, Jeff's nomination for the NC Review TF.
> However I will not unless I can arrange to spend the time and money necessary to be
> very effective at the post. In that it is a representative post I will not take it
> if I do not believe I can do the job of actually representing this Assembly rather
> than my own often stated agenda.

  I am sure that Hi-Tek as you have indicated to me, will be happy to sponsor
any and all traveling expenses and other out of pocket expenses for filling this
position adequately should you be elected, isn't that correct?  >;)

>
>
> Thank you,
> Eric Dierker
> GIS Hi-Tek
>
> Stefan Probst wrote:
>
> > Dear Jeff,
> >
> > Eric might be right now working with the registry people. He might work
> > with them on policy or technics. I do not know and am open for your or his
> > explanations.
> > I was only writing against the claim in the original post about the "up and
> > coming launching of the .VN ccTLD". And this is plain wrong. The .vn ccTLD
> > is up and running since years. And without some kind of registry, there
> > wouldn't be any registrations in the .vn domain, which is of course also wrong.
> > This does not say anything about the other qualifications etc. and I do not
> > say anything about that. If my post was perceived as anything against Eric,
> > then this perception was wrong. I was only posting concerning the claim
> > about the .vn ccTLD.
> >
> > Several registrars are interested in the .vn domain. Register.com contacted
> > me indirectly some months ago, whether I could introduce them....
> > Frankly, I think this is too early, and the Vietnamese have to decide first
> > by themselves, what they want.
> >
> > I think, the .vn registry needs first and foremost a clear policy. And in
> > fact not only about the domains, but about hosting etc. This however is
> > beyond their authority. The technicalities come only after that. And IMHO,
> > as long as it is difficult for Vietnamese to sign up for a .vn domain (e.g.
> > because they cannot use credit cards),. then I for myself am reluctant to
> > open up that door for outsiders.
> >
> > Rgds,
> > Stefan
> >
> > At 14:52 25.6.2001 -0700, Jeff Williams wrote:
> > >Stefan and all assembly members,
> > >
> > >   Excuse me, I was referring to the .VN registry...  The reference you
> > >provided,
> > >although very interesting is not the .VN registry...
> > >
> > >Stefan Probst wrote:
> > >
> > > > Dear Jeff, All,
> > > >
> > > > you wrote ...
> > > >
> > > > >He seems to IMHO have a good grasp of much of the history
> > > > >of the DNSO NC as well as is actively involved in the Registry business
> > > > >with the up and coming launching of the .VN ccTLD.
> > > >
> > > > There is either a major typo or plain nonsense.
> > > > The .vn (Vietnam) ccTLD is up an running since about four years.
> > > >
> > > > I know the "father" of the Internet in Vietnam, Rob Hurle,
> > > > as well as some of the people who work now in the registry.
> > > > Their website, since quite a while, is http://www.vnnic.net.vn/
> > > >
> > > > Stefan,
> > > > Hanoi, Vietnam.
> > > >
> > > > --
> > > > This message was passed to you via the [email-masked] list.
> > > > Send mail to [email-masked] to unsubscribe
> > > > ("unsubscribe ga" in the body of the message).
> > > > Archives at http://www.dnso.org/archives.html
> > >
> > >Regards,

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Mon, 25 Jun 2001 19:17:06 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] Motion to Condemn the Propsed "theft" of the .BIZtldby ICANN

On 16:21 25/06/01, William S. Lovell said:
>I agree (with myself?) here, but disagree wholeheartedly that the sub-lists
>killed anything.  What is needed is focus, not a maelstrom as is the ga list

Bill,
again the sub-lists killed what we had worked out at the GA in taking one 
of the aspects totally out of context and in implementing it artificially.

I am really amazed by the capacity of the people to doctorally repeat the 
same discussions again and again over the years on the same mailing lists.

Danny wants probably as much as me - but may be not on the same agenda - to 
make that GA achieve something. Roberto made it to vote on they way it 
would vote. Danny pushed for something mixing a push with too many 
explanations. I gave up and enjoy the fun... You are trying to do something 
in a lawyer/pragmatic way... maybe will you suceed: good luck.

But the problem stays the same: with the international simplification of 
the words into their opposite they have decided that they wanted to "decide 
by consensus" wich is meaning while as consistent as "to run in spleeping" 
or "making the water to burn".

You may succeed in explaining Sotiris (I failed) what a consensus is or 
trade with him about a compromise deifinition (what would be absurd about a 
consensus), the next newby to come on the GA will restart the question 
again: "I want us to decide by consensus about the alt.roots (sic), where 
to we vote?".

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 15:11:39 +1200
From: Joop Teernstra <[email-masked]>
Subject: Domain Names as observed (was: [ga] Quorum and Definition)

At 16:34 25/06/01 +0200, Harald Tveit Alvestrand wrote:

>I believe that there has never been a public resource that has had a value 
>assigned to it by decision of a discussion body, where that decision has 
>had any significant effect.

So, by observation you conclude that we are talking about a public 
resource. I can agree.

>The significance of a domain name comes from its use, and the use of other 
>domain names. We need to observe, not to assign.

Agreed.
Collectively we are in a good position to observe. Our observations can be 
helpful in the policymaking process.
Let's start making our observations and record the results on a dedicated 
website.

Let me kick it off. There are hundreds of aspects to Domain Names, so this 
is intended as a start only.

Domain Names are a Public Resource (Harald)
Domain Names (at least those registered by end-users) are Private Property 
(Sotiris, Joop)
Domain Names are subject to lease contracts with registrars.
Domain Names are a mnemonic aid for web site location.
Domnain Names can be a mnemonic aid for an IP address.
Domain Names are a mnemonic aid (as MX record) to address an Individual or 
Organization via email.
Domain Names are a unique identifier of an Internet presence.
Domain Names can appear in thousands of links embedded in web sites and 
thus acquire economic value for the registrant.

Domain Names can be listed as Assets on companies' balance sheets.
Domain Names can be ordered sold to satisfy creditors.
Domain Names create wealth.

Domain Names can be used as vehicles of  on-line (free) "Speech".
Domain Names can create copyrights.
Domain Names can be used to establish, re-inforce or infringe on Trade Marks.

Domain Names give independence from ISP's

..........someone please continue

Joop Teernstra LL.M.,
councillor
InternetNZ

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 02:59:39 -0400
From: Joanna Lane <[email-masked]>
Subject: Re: [ga] Motion to Condemn the Propsed "theft" of the .BIZ tldby ICANN

on 6/24/01 7:45 PM, William S. Lovell at [email-masked] wrote:

> In consecutive posts here, I see two different meanings of the term
> "consensus;" that of Sotiris I believe not to be correct. Jefsey raises
> the issue of whether a domain name space policy should be drafted.
> This post concurs that it should be discussed.  Sotiris says "Consensus
> is anything we agree is important enough to engage in discussing among
> ourselves," when in fact a consensus represents a conclusion on an
> issue, not just the idea of discussing it.  And not to knock any of these
> ideas as such, we see Joanna Lane proposing methods for getting some
> proposal raised to the stage of being given consideration by the GA;
> Eric Dierker evidently thinks that no opposition means approval,
> Earl Heather says, in effect, "let's vote right now," etc., etc., the
> point being that everyone is popping out with ad hoc procedural
> means and interpretations, when in fact the DNSO, through the AG
> Chair, now has procedures established on how to bring things to a
> proper vote within the GA.  The people popping out with all these
> various notions, so far as I can tell, all come from developed countries
> that have a tradition of democratic processes, with all their rules for
> how things are done, and why these same people forget everything
> they know and want to fly the GA by the seats of their respective pants
> is quite beyond me.

First, I'm reassured to find my name in the middle of your list, which is
exactly the ground I wish to claim. Second, I would hardly call getting a
calendar out, to pencil in a few key dates next to a task list, as
"inventing a new procedure", or forgetting rules of democratic processes.

>I don't get up every morning
> and re-instruct myself on how to walk,  how to breathe, or what
> I'm supposed to do in the bathroom.

Yes, but if you do not check your priorities and adjust your schedule, we
could say that you fly your business by the seat of your pants.

What is being originated on the ga-rules list is simply a template document
for good business practice to improve operations and save time. It's not a
change of policy or a matter related to democratic traditions.

Get with the plan Bill!

Regards,
Joanna

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Tue, 26 Jun 2001 03:13:54 -0700
From: Jeff Williams <[email-masked]>
Subject: Re: [ga] Time to get organized

Joanna and all assembly members,

  I finally got a response back from my staff on this interesting
suggestion
from Joanna.  (See more below Joanna's comments)

Joanna Lane wrote:

> FYI, forwarded from the ga-rules list.
> ----------
> From: Joanna Lane <[email-masked]>
> Date: Mon, 25 Jun 2001 14:17:54 -0400
> To: organizing committee
> Cc: <[email-masked]>
> Subject: Organizing committee
>
> Organizing Committee - Agenda and Timelines
>
> Large organizations involved in creative work set seasonal deadlines for
> accepting proposals from independent parties. These rounds determine the
> allocation of resources, technical and administrative support and more or
> less guarantee a constant supply of new work with high production values.

  In the brick and mortar world this is largely true.  But not so in the
Ecommerce and Internet related business.  In internet time, "Seasonal" 
deadlines are not usually adequate, if ever.  In fact deadlines of 
any kind are usually, YESTERDAY.

>
>
> Without submission rounds, life is a free for all, with decision makers
> never knowing when something substantive will be presented, if ever.

  We don't find this to be completely accurate.  In the ecommerce and
Internet world or spheres of influence and decision making process, 
decision makers, such as those within our organization and others 
that we regularly work with and those also involved with funding 
aspects don't have the luxury of always knowing when some issue 
or prospective business opportunity is going to present itself.
This has also been true in the software development industry
for some 20+ years that I personally, and many members of my staff
are familiar with.

> The
> market is known for its veracious appetite, but not for its ability to
> discriminate between quantity and quality.

  We strongly disagree here.  The market has always been able to
determine quality and discriminate quantity to quality.  We are 
not as sure as to your meaning of this comment as it relates 
to anything that the DNSO GA is currently involved with 
presently.  Did you possibly have some situation or issue 
to which you determined was catalyst for this particular
comment Joanna?  If so, I am sure it would be of some 
value to better evaluate your comment here more clearly.

> This situation creates a very
> real temptation to approve mediocre, ill-considered work, provided that an
> established name is attached to it.

  This does sometimes occur to be sure, but the market place almost
without exception is able to determine when and if such a established
name has or is encouraging and/or is approving a mediocre and/or
ill-considered work.  Take for example the aircraft industry as 
a long term example. Or more recently, the automotive Tire 
industry (Both brick and mortar industries BTW).

> The reality is that restrictive
> practices are the lowest short-term risk.

  We believe that defining how restrictive and what restrictions are at
the crux or the accuracy of this declaration.  To say so out of hand, in
this fashion leaves much to be desired and even more to be concerned
about.

>
>
> To my way of thinking, that is not dissimilar to the current situation in
> which ICANN claims that progress is being made in the best interests of the
> general public, at the same time, acting upon initiatives to fill gaps,
> presented at the last minute by selected entities with whom they already
> have an established relationship. It's all to easy to justify shortcuts in
> the present climate.

  We tend to agree that thus far the ICANN BoD, the NC and some of the
DNSO constituencies seem to be behaving in the manner in which you
suggest here.  Indeed it seems all to obvious and has for some time now,
that the ICANN BoD decision practice is much different than what 
the White Paper and the MoU require.  It is our opinion that this 
has gone unchecked adequately for far too long and to a degree 
is also hampering the progress of the ICANN experiment to the 
extent of now creating an anti culture that could supplant 
ICANN all together...  This however may be a good thing as 
such conditions also, in part lead to the development of the
internet in the first place...

>
>
> One fundamental problem facing the GA is how to encourage ICANN to put large
> and small independent players on the same level field without adversely
> affecting the stability created by the big players that ICANN has come to
> rely upon.

  We believe that the "Big Players" as you put it have actually lead to
or are now leading to the lack of stability of the Internet and in
particular the DNS and IP registry systems.  We all have seen how 
the IETF for instance seems to be again embroiled in severe 
controversy with respect to process of standards development.  
We all here, or at least those of us that have around for some 
time, have seen clearly that the ICANN BoD and staff in 
particular have disincluded the stakeholder by in large in a
number of ways so as to effect a predetermined policy basis 
that may not be in the known interest of all of the 
participating stakeholders.

>
>
> It is my personal opinion that the GA cannot possibly be expected to succeed
> without a more organized set of procedures in place; procedures that would
> not be a rigid structure, but would establish a rolling agenda to ensure a
> regular flow of innovative ideas founded in solid research.

  Solid research is always a desired precursor or tool for aiding in
technical and policy related decision making.  With the rapid changes in
Internet technology such research often no longer applies by the time
the research is completed, and bad outdated policies can and do result. 
This is why we have advocated interspersing innovative and tested 
technology that is "Running Code" with older in use technology.

>
>
> The GA should be be sending out formal invitations with set deadlines for
> the submission of proposals, then select a shortlist to embrace fully and
> develop, while cutting off new submissions until the next round.

  We disagree with this approach as it is too restrictive and negates
innovation and forward thinking in process and policy development
on many issues.

> This would
> encourage diversity of input from all players, large and small, while
> creating anticipation at BoD level that something of value will be
> forthcoming from the GA on a particular issue at a specific moment in time.

  We don't believe that your conclusion logically follows your premise
here.  Small organizations would be handicapped as they do not have the
same resources as large organizations have to be compatible with larger
ones.

>
>
> Currently, a perfectly sensible proposal may be met with a negative response
> on the list, simply for reasons of being perceived as a distraction to a
> more urgent topic, leading to resentment by the author and their persistent
> drum beating on the various lists.

  We agree that this seems to be a persistent and bothersome problem
in some situations and with some issues that a few participants are
specifically strongly interested in.  But much of this attitude comes
from those individuals and their lack of ability to segment their
thinking process adequately to decimate more than a couple of different
issues that are ongoing, thereby causing them to be come confused
and disoriented, than later frustrated and venting their frustration
upon the other participants that find different issues of more interest
to them.  As a result bickering ensues and loss or focus on any
issue becomes a strong possibility...  However NO process can
adequately address this reality, only individuals can themselves...

> This can be intolerable for all parties.

  Tolerance is a learned behavior trait.  I would suggest that those
that know they have a poor tolerance level seek instruction in
correcting that condition.  Teaching it on the DNSO GA is
not a viable option.

>
> The answer is simple. Use formal submission rounds, allowing for
> resubmission at agreed times, time for the author to hone proposals off-list
> in the intervening period, and a mechanism that gives notice of issues to be
> addressed in this round in a timely fashion.

  Not so simple in our opinion.  (See comments just above).  Sure it is
sometimes a good idea to "Hone" proposals off list at times and
depending on the availability of others to do so should be practiced
where and when appropriate for that specific proposal in progress.  
However also there and times where proposals in progress, if 
indicated as such should be shared and "Honed" on the DNSO GA 
lists or sublists for more broad and diverse input.

>
>
> I witness Danny and the BoD attempting this kind of structure, using
> resolutions and referrals and deadlines attached to the quarterly meetings,
> but I don't see a positive response within the GA for any kind of formal
> working method.

  We believe that this is what the Sublists were supposed to be in part
about.

> Attempts to organize the GA, whether individually by the
> Chair/ Alt Chair, or collectively through sub-lists, or an Organizing
> Committee, is viewed as restrictive practices, limiting freedom of speech,
> to be derided and shot down in flames.

  We believe that the problem with the sublists is that they were
improperly represented to the extent that the rules were too 
restrictive to point of limiting speech to the point of making 
them somewhat ineffective in some participants opinions.

> The price that is being paid for that
> strategy, is being ignored by the decision makers and even worse, by
> default, actively encouraging the ICANN to increase the stranglehold of the
> big players whose own procedures can be relied upon to deliver the goods.

  We take the position that the "Big Players" have not, and are not,
delivering the goods as you put it.  Rather quite the contrary with for
instance new gTLD's and the dispensation of .ORG and .NET.
Other examples would be with the Registrar Contract agreements
and the UDRP.

>
> This is a far greater cost than whatever may result from a few short-term,
> self-imposed restrictions, that could transform the GA into a body that
> cannot be ignored by ICANN.

  The ICANN BoD and staff has, can and will continue to ignore
anyone, any group, any organization, any company (Especially small
companies) that are not in the same line of predetermined process and
policy positions that they currently have and have had for some time.

>
>
> The free speech advocates and loudest voices in the GA decry the sub-lists
> as being divisive.

  We believe that with the current rules and uneven enforcement of those
poor set of rules causes these decries of the sublists being divisive.

> It's worth noting that Stuart Lynn has been personally
> involved in the dialogue on the ga-roots list, something that to my
> knowledge has not occurred on the ga-full list. There is the evidence that a
> little self-organization can go a long way.

  Vint Cerf, and before Vint, Esther Dyson did on rare occasion did
participate on the DNSO GA list (See backdated DNSO GA Archives).
Stuart Lynn has not participated in any greater fashion than either
Vint or Esther had or has to date that we can determine form the
DNSO GA archives...

>
>
> What we need most in the current climate can be undertaken by an organizing
> committee appointed by the Chairs.

  An organizing committee should be elected by the DNSO GA members
and by self volunteering fellow GA members to serve in our opinion. 
They should also be PAID for their work in this capacity as well...

> It is not a policy matter requiring
> consensus. A rolling agenda set by the committee does not remove a member's
> right to submit any proposal for consideration in any form at any time,
> either to the full GA, the NC or the BoD direct, but it should be made clear
> that if a document is not submitted by a certain set date, it would be
> deferred to the next round, as the GA would then be fully committed
> elsewhere.

  This seems to be too single threaded and inefficient in our opinion.
(See comments again above in this area)

>
>
> Those who would argue against submission rounds and an organizing committee
> to flag the timeline should include with their response an answer to each of
> the following questions:-
>
> 1) What are the key issues facing the GA at this time?

  In our opinion and in order of importance the following:

1.) Motion for a vote on the .BIZ made by John Palmer.
2.) Whois data privacy issue.
3.) Dispensation of .ORG
4.) Nomination and election of NC TF representative from the GA
5.) Decisions by the GA members on recognition of Competitive/Inclusive
    (AKA Alt.roots) in a up or down vote.
6.) The DNSO GA needs to get started on acquiring it's own funding...

>
> 2) What has the GA achieved since Stockholm?

  A motion has been brought to the members on .BIZ.
  Discussions on Whois privacy have been fully vetted.
  Ongoing discussion on general position on Competitive/Inclusive
  roots and registries
  Forward movement on NC task force election of GA representative.

>
> 3) What will the GA accomplish before Uruguay and how will this be achieved?

  Unknown.  Likely the GA representative Task Force election will be
  completed, the motion on .BIZ will be decided, and the GA's
  position on the dispensation of .ORG by membership vote
will be determined.

  Personal Note:

  I must say that these issues are a poor example in terms of
what should could be accomplished before Uruguay in terms
of productivity...

>
>
> Regards,
> Joanna
>

Regards,

- --
Jeffrey A. Williams
Spokesman for INEGroup - (Over 118k members strong!)
CEO/DIR. Internet Network Eng/SR. Java/CORBA Development Eng.
Information Network Eng. Group. INEG. INC.
E-Mail [email-masked]
Contact Number:  972-447-1800 x1894 or 214-244-4827
Address: 5 East Kirkwood Blvd. Grapevine Texas 75208
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #566
************************